/*	jmli_imv.css	text-decoration:underline;	*/

	* {margin:0;padding:0;}

	a {outline-color: transparent;}
	a:link {text-decoration: none;color: #ffffff;}
	a:visited {color: #ffffff;}
	a:hover {color:#ffff99;}
	a:active {color:#ffff99;}
	div.imm {display:flex;justify-content:center;background: #b9c8d1;}
	div.ims {display:none;}
	div.nvi nav p {background:#444444;color:white;display:flex;align-items:center;justify-content:space-between;padding:.25em 1em;}
	div.nvi img {max-width:100vw;}
	span.vlv span {padding:0 1em;}
	iframe {width:100%;height:300px;display:none;}
	.crsp {cursor:pointer;}
	.vh {visibility:hidden;}
	.vv {visibility:visible;}